<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/bkg1"
    android:orientation="vertical"
    android:showDividers="middle" >

    <TextView
        android:id="@+id/titleTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/medium_margin"
        android:text="TextView"
        android:textSize="@dimen/xlarge_text_size"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/contentTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/medium_margin"
        android:text="TextView"
        android:textSize="@dimen/small_text_size" />

    <it.sephiroth.android.library.widget.HListView
        android:id="@+id/hListView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

    </it.sephiroth.android.library.widget.HListView>

</LinearLayout>
